<p id="notice"><%= notice %></p>
<div class="show">
<p>
  <strong>Name:</strong>
  <%= @librarian.name %>
</p>

<%= link_to 'Edit', edit_librarian_path(@librarian) %> |
<%= link_to 'Back', librarians_path %>
<div>